
* { padding: 0; margin: 0; }

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: rgb(0,43,83);
	background-color: white;
	background-image: url('../bkgrnd.jpg');
	}

#wrapper { 
	margin-left: 10px;
	margin-right: 10px;
	}


.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #101113;
	-webkit-box-shadow:inset 0px 1px 0px 0px #101113;
	box-shadow:inset 0px 1px 0px 0px #101113;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2B5BA2), color-stop(1, #2E4BA4) );
	background:-moz-linear-gradient( center top, #2B5BA2 5%, #2E4BA4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2B5BA2', endColorstr='#2E4BA4');
	background-color:#2B5BA2;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #002B53;
	display:inline-block;
	color:#F9F9FF;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	/* padding:6px 24px; */
	margin: 0px 0px 5px 0px;
	text-align: center;
	text-decoration:none;
	text-shadow:1px 1px 0px #002B53;
	height: 44px;
	width: 57px;
	line-height: 43px;
	}

.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2E4BA4), color-stop(1, #2B5BA2) );
	background:-moz-linear-gradient( center top, #2E4BA4 5%, #2B5BA2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2E4BA4', endColorstr='#2B5BA2');
	background-color:#2E4BA4;
	}

.button:active {
	position:relative;
	top:1px;
	}

#content_container {
	margin:0 auto;
	overflow:auto;
	padding:0px 0px 128px 0px;
	}

#content {
	border: none;
	outline-color: rgb(16,17,19);
	outline-style: solid;
	outline-width: 5px;
	border-left: 5px solid rgb(16,17,19);
	border-right: 5px solid rgb(16,17,19);
	background: rgb(252,252,250);
	margin: 10px 0px 10px 0px;
	padding: 25px;
	}

a:link.txt {
	text-decoration: none;
	color: rgb(5,48,88);
	}

a:active.txt {
	text-decoration: none;
	color: rgb(5,48,88);
	}

a:hover.txt {
	text-decoration: none;
	color: rgb(5,48,88);
	}

a:visited.txt {
	text-decoration: none;
	color: rgb(5,48,88);
	}

.increase {
  font-size: x-large;
  font-family: Arial, Helvetica, sans-serif;
  }

.indent {
	margin-left: 20px;
	}

#li {
	list-style-type:none;
	}

img { 
	max-width: 100%;
	max-height: 100%;
	}

#footer_container {
	left:0;
	position:fixed;
	/* position:relative; */
	width:100%;
	bottom:0px; 
	} 


#footer {
	/* position: absolute; */
	/* position:fixed; */
	/* position:relative; */
	padding: 10px 0px 0px 0px;
	border: none;
	min-height:54px;
	height: auto;
	width:100%;
	margin: 0px 0px 0px 10px; /* top right bottom left */
	color: rgb(5,48,88);
	background-color: white;
	background-image: url('../bkgrnd.jpg');
	}